import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetWithdrawingDetailComponent } from './ AssetWithdrawingDetail.component';

describe(' AssetWithdrawingDetailComponent', () => {
  let component:  AssetWithdrawingDetailComponent;
  let fixture: ComponentFixture< AssetWithdrawingDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetWithdrawingDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetWithdrawingDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
